Subject: [netatalk-admins] Help! I'm a newbie!

From: Gene Cho <[email-masked]>
Date: Mon, 14 Dec 1998 15:32:51 -0500

Hi all,

I have a small network at home and I'm trying to set up netatalk.  I
have a Power Mac 6100/66 running MacOS 7.5 and a IBM ps/2 running
Solaris 2.5.1.  The Mac can talk to the IBM just fine through MacTCP.
The PC acts as a firewall and router.

I have compiled netatalk-1.4b2+asun2.1.1 and installed it.  Nbplkup
finds the pc with no problem.  I can't see the Mac.  Also, the Mac can't
find the PC in the chooser.  

So,  what do I need to configure to get this to work?  I've searched the
archives and didn't find any hints.

TIA,

Gene Cho